uuid: be7ccb36-a116-4ebf-8bbf-84aade1abf16
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: bN0uiGHyvIH9vi-0WZ8qI_SYExbwkfSJ-b31BPwaZ_4
id: blb_col_1
label: 'Bootstrap 1 Col'
number_of_columns: 1

